Subject: Another "dir" problem

From: Trey Breckenridge <[email-masked]>
Date: Tue, 29 Aug 1995 13:37:36 -0500

I have seen several messages lately about "dir" not working properly.
After upgrading from SunOS 4.1.x to Solaris 2.x, I am having the
same problem.  Did anyone solve this?  I never saw a summary message
indicating what solved the problem.  

Thanks.

--
    Trey Breckenridge               Mississippi State University/NSF
     -Systems Administrator           ENGINEERING RESEARCH CENTER
     -Database Administrator                     for
    [email-masked]             Computational Field Simulation